Require at least GCC version 4.7
authorcommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 16 Jan 2014 15:06:45 +0000 (15:06 +0000)
committercommit-queue@webkit.org <commit-queue@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 16 Jan 2014 15:06:45 +0000 (15:06 +0000)
commite83ebe0ae7a26992f9741e81724911c90baac461
tree8eb65596a1d820b9a9c9857b52c30e0e32a5bf44
parent678fe4d33fa5e27d10dfd8c4f63fdb4eaf1c276f
Require at least GCC version 4.7
https://bugs.webkit.org/show_bug.cgi?id=127049

Patch by Peter Molnar <pmolnar.u-szeged@partner.samsung.com> on 2014-01-16
Reviewed by Csaba Osztrogon√°c.

r161770 added a template alias, so the minimum GCC version is 4.7 now.

Also fixed a typo in the error message about old MSVC version.

* wtf/Compiler.h:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@162126 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Source/WTF/ChangeLog
Source/WTF/wtf/Compiler.h